[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[SPAM] Re: New Zenoss RPMs



On Fri, Feb 29, 2008 at 11:19:04AM +0200, Manuel Wolfshant wrote:
> Michael A. Peters wrote:
>>
>> I think I figured out the Python issue - the general way something gets 
>> into EPEL is through Fedora review process first - and since Python 2.4 is 
>> not shipped in a supported release of Fedora, that may be difficult.
>>
>> Is that what the deal is?
>>
>> Does EPEL have a second path in for these scenarios?
> Read http://fedoraproject.org/wiki/Packaging/DistTag (pay special attention 
> to the "conditionals" part) and use it to differentiate among systems 
> during build time. Just BuildRequire and use  python-2.4 where it is 
> available and python-compat-2.4 in the rest.

Is there a python-compat-2.4 somewhere in fedora and RHEL?

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]